import { getStoreData }  from '~src/utils/storage'
import {getArrValue,isItem} from "vue-utils-plus"

//获取路由菜单
export const getRouterData = async (toName) => {
    const routes = getArrValue(getStoreData('routes'))
    if (isItem(routes,toName)) {
        return true
    } else {
        return false
    }
}
